[bdcopetronic]
DriverName=Interbase
BlobSize=-1
CommitRetain=False
Database=192.168.1.102:c:\sistemas\copetronic\banco\bdcopetronic.gdb
ErrorResourceFile=
LocaleCode=0000
Password=masterkey
RoleName=RoleName
ServerCharSet=
SQLDialect=1
Interbase TransIsolation=ReadCommited
User_Name=sysdba
WaitOnLocks=True
Trim Char=False